<template>
    <div class="about">
        <h1>I'm Jay. Email: jaywu.fe@gmail.com</h1>
    </div>
</template>
<script>

export default {
    components: {
    },
}
</script>
<style lang="scss">
    .about {
        height: calc(100vh - 280px);
        width: 100%;
        @include rwd('desktop', 'below') {
            height: calc(100vh - 260px);
        }
    }
</style>

